import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Plantilla4Component } from './plantilla4.component';

describe('Plantilla4Component', () => {
  let component: Plantilla4Component;
  let fixture: ComponentFixture<Plantilla4Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ Plantilla4Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(Plantilla4Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
